#nav, #nav ul{
font-weight:bold;
margin:0;
padding:0 0 0 0;
font-size: 12px;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.7em; 
}

#nav a{
display:block;
padding:0px 0px 0px 0px;
/*border:1px solid #333;*/
color:#ffffff;
text-decoration:none;
font-weight:bold;
/*background-color:#333;*/
}

#nav a:hover{
font-weight:bold;
padding:0px 0px 0px 0px;
background-color:#0043B1;
color:#E0EBFF;
}

#nav li{
font-weight:bold;
padding:0px 0px 0px 0px;
float:left;
position:relative;
}

#nav ul { 
font-weight:bold; 
padding:0px 0px 0px 0px;			/*Change top spacing for hover menu*/
position:absolute;
display:none;
width:100px;
top:1.7em;
}

#nav li ul a{
font-weight:bold;
padding:0px 0px 0px 0px;
width:100px;
height:auto;
float:left;
background-color: #003EA5;
}

#nav ul ul{
font-weight:bold;
font-weight:bold;
padding:0px 0px 0px 0px;
top:auto;
}	

#nav li ul ul {
font-weight:bold;
padding:0px 0px 0px 0px;
left:12em;
margin:0 0 0 0;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
padding:0px 0px 0px 0px;
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
padding:0px 0px 0px 0px;
display:block;

}